* {
  font-size: 15px;
  padding: 0;
  margin: 0;
}
body {
  min-height: 100vh;
  background-color: #444;
}
/* start navbar */
.main-head {
  width: 100%;
}
.main-head .main-nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
  backdrop-filter: blur(5px);
  position: fixed;
  z-index: 9990;
  top: 0;
}
.main-head .main-nav {
  border-bottom: #fff 1px solid;
}
.main-nav .logo {
  margin: 10px 25px;
}
.main-nav .logo a {
  text-decoration: none;
  font-size: 26px;
  font-weight: 600;
  color: #fff;
}
.main-nav .logo a img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.main-nav .nav-links ul {
  margin: 10px 25px;
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.main-nav .nav-links ul a {
  position: relative;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  color: #fff;
  margin-right: 10px;
  padding: 7px;
}
.nav-links a::before,
.nav-links a::after {
  position: absolute;
  content: "";
  z-index: -1;
}
.nav-links a::after {
  height: 0;
  left: 0;
  top: 0;
  transition: 0.6s;
  width: 100%;
  border-radius: 7px;
}
.nav-links a:hover::after {
  /* box-shadow: inset -10.5em 0 0 0 #ff96ad, inset 10.5em 0 0 0 #ff96ad; */
  height: 100%;
  background-color: #ffc371;
}
/* end navbar */
/* start contact  */
.contact {
  /* background-color: rgba(0, 0, 0, 0.8); */
  min-height: 100vh;
  position: relative;
}
.circle {
  position: absolute;
  width: 650px;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #7c0722;
  height: 400px;
  border-radius: 0 0 50% 50%;
  margin-left: 430px;
}
.intro {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 150px;
  flex-direction: column;
}
.intro h2 {
  font-size: 35px;
  font-weight: 600;
  color: #000;
  letter-spacing: 0.5px;
}
.intro span {
  color: #ffc371;
  font-size: 35px;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.intro p {
  font-size: 20px;
  font-weight: 700;
  color: #ffc371;
  margin-top: 30px;
  line-height: 30px;
  letter-spacing: 0.5px;
}
.contact .contact-row {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.contact .contact-row input {
  width: 450px;
  height: 40px;
  padding: 5px;
  margin-bottom: 25px;
  margin-left: 200px;
  background-color: transparent;
  color: #fff;
  border: none;
  border-bottom: 1px solid red;
  overflow: auto;
  outline: none;
  /* margin-top: 150px; */
}
#name {
  margin-top: 150px;
}
#massage {
  margin: 10px;
  padding: 7px;
  width: 250px;
  outline: none;
  border: none;
  border-bottom: 1px solid red;
  background-color: transparent;
  color: #fff;
  margin-left: 195px;
}
textarea {
  height: 80px;
}
.contact-row .contact-input .btn {
  width: 140px;
  height: 50px;
  margin-left: 200px;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  background-color: #fff;
  border: none;
  transition: 0.5s;
  border-radius: 10px;
}
.contact-row .contact-input .btn:hover {
  background-color: #444;
  color: #fff;
  cursor: pointer;
  transition: 0.5s;
  font-weight: bold;
}
.contact-img img {
  border-radius: 50%;
  width: 500px;
  height: 500px;
  margin-top: 150px;
}
/* end contact */
/* start vistors */
.visitors h2 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.5px;
  color: #fff;
  text-align: center;
}
.visitors .visit {
  text-align: center;
  padding: 30px;
}
.visit h2 {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding: 20px;
  border-radius: 50%;
  background-color: #29323c;
  margin-top: 0px;
}
.visit p {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  margin-top: 20px;
}
/* end vistors */
/* srart footer */
.footer {
  display: flex;
  justify-content: space-around;
  background-color: #7c0722;
  padding: 30px;
}
.footer .title {
  width: 10%;
}
.footer .title h2 {
  font-size: 25px;
  font-weight: 500;
  color: #fff;
}
.footer .title span {
  font-size: 30px;
  color: #ffc371;
  font-weight: 800;
}
.footer .servise-links h2 {
  font-size: 25px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 0.5px solid #7c0722;
}
.footer .servise-links ul {
  list-style: circle;
  margin: 10px;
}
.footer .servise-links ul li a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  margin-top: 7px;
  transition: 0.5s;
}
.footer .servise-links ul li a:hover {
  text-decoration: underline;
  color: #007380;
}
.best-footer h2 {
  font-size: 25px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 0.5px solid #7c0722;
}
.best-footer ul {
  list-style: circle;
  margin: 10px;
}
.best-footer ul li a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  margin-top: 7px;
  transition: 0.5s;
}
.best-footer ul li a:hover {
  text-decoration: underline;
  color: #007380;
}
/* End footer */
/* start responsive */
@media screen and (max-width: 767px) {
  body {
    width: 100%;
  }
  .main-nav .logo a {
    font-size: 16px;
  }
  .main-nav .logo a img {
    width: 20px;
    height: 20px;
  }
  .main-nav .nav-links ul {
    margin: 10px;
  }
  .main-nav .nav-links ul a {
    font-size: 12px;
  }
  .circle {
    margin-left: 10px;
    width: 450px;
  }
  .intro h2 {
    margin-left: 60px;
  }
  .intro p {
    width: 100%;
    text-align: center;
    margin-left: 60px;
  }
  .contact .contact-row input {
    width: 350px;
    margin-left: 80px;
  }
  #massage {
    margin-left: 80px;
  }
  .contact-img img {
    width: 350px;
    height: 350px;
    margin-left: 50px;
  }
  .contact-row .contact-input .btn {
    margin-top: 50px;
  }
  .footer {
    flex-direction: column;
    text-align: center;
    bottom: 0;
    width: 100%;
  }
  .footer .title {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }
  .footer .servise-links {
    margin-bottom: 20px;
  }
}
/* end responsive */
